View Issue Details

IDProjectCategoryView StatusLast Update
16196Development Otherpublic2020-04-29 14:58
ReporterDenisChenu Assigned ToJHoeck  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Fixed in Version4.0.0dev 
Summary16196: Unable to build questioneditor
Description

Again : help on build

Steps To Reproduce

https://github.com/LimeSurvey/LimeSurvey/pull/1412

yarn build

Additional Information
$[shnoulle@poledra questioneditor]$ yarn build
yarn run v1.21.1
$ yarn run dev && yarn run prod
$ vue-cli-service build --mode developement

10% building 3/5 modules 2 active /mnt/data/shnoulle/nginx/www/master/assets/packages/questioneditor/node_modules/vue-style-loader/lib/addStylesClient.jsBrowserslist: caniuse-lite is outdated. Please run next command `yarn upgrade`
98% after emitting

 ERROR  Failed to compile with 25 errors                                                                                                                                                                                        16:55:01

These dependencies were not found:

* @ckeditor/ckeditor5-alignment/src/alignment in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-autoformat/src/autoformat in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-basic-styles/src/bold in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-basic-styles/src/italic in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-basic-styles/src/underline in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-block-quote/src/blockquote in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-editor-classic/src/classiceditor in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-essentials/src/essentials in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-font/src/font in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-heading/src/heading in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/image in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/image/utils in ../meta/LsCkeditor/src/plugins/LsImage/lsimageselect/lsimageselectcommand.js, ../meta/LsCkeditor/src/plugins/LsImage/lsimagesize/lsimagesizecommand.js
* @ckeditor/ckeditor5-image/src/imagecaption in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/imagestyle in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/imagetoolbar in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/imageupload in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-link/src/link in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-list/src/list in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-media-embed/src/mediaembed in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-paragraph/src/paragraph in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-paste-from-office/src/pastefromoffice in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-table/src/table in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-widget/src/utils in ../meta/LsCkeditor/src/plugins/LsReplacements/LsReplacementsEditing.js
* @ckeditor/ckeditor5-widget/src/widget in ../meta/LsCkeditor/src/plugins/LsReplacements/LsReplacementsEditing.js

To install them, you can run: npm install --save @ckeditor/ckeditor5-alignment/src/alignment @ckeditor/ckeditor5-autoformat/src/autoformat @ckeditor/ckeditor5-basic-styles/src/bold @ckeditor/ckeditor5-basic-styles/src/italic @ckeditor/ckeditor5-basic-styles/src/underline @ckeditor/ckeditor5-block-quote/src/blockquote @ckeditor/ckeditor5-editor-classic/src/classiceditor @ckeditor/ckeditor5-essentials/src/essentials @ckeditor/ckeditor5-font/src/font @ckeditor/ckeditor5-heading/src/heading @ckeditor/ckeditor5-image/src/image @ckeditor/ckeditor5-image/src/image/utils @ckeditor/ckeditor5-image/src/imagecaption @ckeditor/ckeditor5-image/src/imagestyle @ckeditor/ckeditor5-image/src/imagetoolbar @ckeditor/ckeditor5-image/src/imageupload @ckeditor/ckeditor5-link/src/link @ckeditor/ckeditor5-list/src/list @ckeditor/ckeditor5-media-embed/src/mediaembed @ckeditor/ckeditor5-paragraph/src/paragraph @ckeditor/ckeditor5-paste-from-office/src/pastefromoffice @ckeditor/ckeditor5-table/src/table @ckeditor/ckeditor5-widget/src/utils @ckeditor/ckeditor5-widget/src/widget

###############
 Build at -> Mo., 27.04.2020, 16:55:01
###############

 ERROR  Build failed with errors.
error Command failed with exit code 1.
info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.
error Command failed with exit code 1.
info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.
[shnoulle@poledra questioneditor]$ npm install --save @ckeditor/ckeditor5-alignment/src/alignment @ckeditor/ckeditor5-autoformat/src/autoformat @ckeditor/ckeditor5-basic-styles/src/bold @ckeditor/ckeditor5-basic-styles/src/italic @ckeditor/ckeditor5-basic-styles/src/underline @ckeditor/ckeditor5-block-quote/src/blockquote @ckeditor/ckeditor5-editor-classic/src/classiceditor @ckeditor/ckeditor5-essentials/src/essentials @ckeditor/ckeditor5-font/src/font @ckeditor/ckeditor5-heading/src/heading @ckeditor/ckeditor5-image/src/image @ckeditor/ckeditor5-image/src/image/utils @ckeditor/ckeditor5-image/src/imagecaption @ckeditor/ckeditor5-image/src/imagestyle @ckeditor/ckeditor5-image/src/imagetoolbar @ckeditor/ckeditor5-image/src/imageupload @ckeditor/ckeditor5-link/src/link @ckeditor/ckeditor5-list/src/list @ckeditor/ckeditor5-media-embed/src/mediaembed @ckeditor/ckeditor5-paragraph/src/paragraph @ckeditor/ckeditor5-paste-from-office/src/pastefromoffice @ckeditor/ckeditor5-table/src/table @ckeditor/ckeditor5-widget/src/utils @ckeditor/ckeditor5-widget/src/widget
npm ERR! code ENOLOCAL
npm ERR! Could not install from "@ckeditor/ckeditor5-alignment/src/alignment" as it does not contain a package.json file.

npm ERR! A complete log of this run can be found in:
npm ERR!     /home/shnoulle/.npm/_logs/2020-04-27T14_56_02_990Z-debug.log
TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2020-04-27 17:20

developer   ~57395

DenisChenu

DenisChenu

2020-04-27 17:22

developer   ~57396

In txt
with yarn upgrade

myYarnIssue.txt (34,425 bytes)   
[shnoulle@poledra questioneditor]$ yarn upgrade
yarn upgrade v1.21.1
[1/4] Resolving packages...
warning vuex-persist > circular-json@0.5.9: CircularJSON is in maintenance only, flatted is its successor.
warning @vue/cli-plugin-babel > @vue/babel-preset-app > core-js@2.6.11: core-js@<3 is no longer maintained and not recommended for usage due to the number of issues. Please, upgrade your dependencies to the actual version of core-js@3.
warning @vue/cli-plugin-babel > @vue/babel-preset-app > @babel/runtime-corejs2 > core-js@2.6.11: core-js@<3 is no longer maintained and not recommended for usage due to the number of issues. Please, upgrade your dependencies to the actual version of core-js@3.
warning @vue/cli-plugin-babel > @vue/cli-shared-utils > request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142
warning @vue/cli-plugin-babel > webpack > watchpack > chokidar@2.1.8: Chokidar 2 will break on node v14+. Upgrade to chokidar 3 with 15x less dependencies.
warning @vue/cli-plugin-babel > webpack > watchpack > chokidar > fsevents@1.2.12: fsevents 1 will break on node v14+ and could be using insecure binaries. Upgrade to fsevents 2.
warning @vue/cli-plugin-babel > webpack > micromatch > snapdragon > source-map-resolve > resolve-url@0.2.1: https://github.com/lydell/resolve-url#deprecated
warning @vue/cli-plugin-babel > webpack > micromatch > snapdragon > source-map-resolve > urix@0.1.0: Please see https://github.com/lydell/urix#deprecated
warning @vue/cli-plugin-eslint > eslint > file-entry-cache > flat-cache > circular-json@0.3.3: CircularJSON is in maintenance only, flatted is its successor.
warning @vue/cli-plugin-unit-jest > babel-plugin-transform-es2015-modules-commonjs > babel-runtime > core-js@2.6.11: core-js@<3 is no longer maintained and not recommended for usage due to the number of issues. Please, upgrade your dependencies to the actual version of core-js@3.
warning @vue/cli-plugin-unit-jest > vue-jest > extract-from-css > css > urix@0.1.0: Please see https://github.com/lydell/urix#deprecated
warning @vue/cli-plugin-unit-jest > jest > jest-cli > jest-environment-jsdom > jsdom > request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142
warning @vue/cli-plugin-unit-jest > jest > jest-cli > jest-haste-map > sane > fsevents@1.2.12: fsevents 1 will break on node v14+ and could be using insecure binaries. Upgrade to fsevents 2.
warning @vue/cli-plugin-unit-jest > jest > jest-cli > jest-config > babel-core > babel-register > core-js@2.6.11: core-js@<3 is no longer maintained and not recommended for usage due to the number of issues. Please, upgrade your dependencies to the actual version of core-js@3.
warning @vue/cli-plugin-unit-jest > jest > jest-cli > prompts > kleur@2.0.2: Please upgrade to kleur@3 or migrate to 'ansi-colors' if you prefer the old syntax. Visit <https://github.com/lukeed/kleur/releases/tag/v3.0.0\> for migration path(s).
warning @vue/cli-plugin-unit-jest > jest > jest-cli > jest-environment-jsdom > jsdom > left-pad@1.3.0: use String.prototype.padStart()
warning @vue/cli-service > webpack-dev-server > chokidar@2.1.8: Chokidar 2 will break on node v14+. Upgrade to chokidar 3 with 15x less dependencies.
warning core-js@2.6.11: core-js@<3 is no longer maintained and not recommended for usage due to the number of issues. Please, upgrade your dependencies to the actual version of core-js@3.
warning node-sass > request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142
warning node-sass > node-gyp > request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142
[2/4] Fetching packages...
info fsevents@1.2.12: The platform "linux" is incompatible with this module.
info "fsevents@1.2.12" is an optional dependency and failed compatibility check. Excluding it from installation.
[3/4] Linking dependencies...
warning " > babel-core@7.0.0-bridge.0" has unmet peer dependency "@babel/core@^7.0.0-0".
warning " > raw-loader@3.1.0" has unmet peer dependency "webpack@^4.3.0".
warning " > sass-loader@6.0.7" has unmet peer dependency "webpack@^2.0.0 || ^3.0.0 || ^4.0.0".
warning " > @ckeditor/ckeditor5-dev-webpack-plugin@8.0.9" has unmet peer dependency "webpack@^4.0.0".
warning " > eslint-plugin-prettier@3.1.3" has unmet peer dependency "prettier@>= 1.13.0".
[4/4] Rebuilding all packages...
success Saved lockfile.
success Saved 876 new dependencies.
info Direct dependencies
├─ @ckeditor/ckeditor5-dev-webpack-plugin@8.0.9
├─ @ckeditor/ckeditor5-theme-lark@13.0.1
├─ @vue/cli-plugin-babel@3.12.1
├─ @vue/cli-plugin-eslint@3.12.1
├─ @vue/cli-plugin-unit-jest@3.12.1
├─ @vue/cli-service@3.12.1
├─ @vue/test-utils@1.0.0-beta.29
├─ babel-core@7.0.0-bridge.0
├─ eslint-config-prettier@4.3.0
├─ eslint-plugin-prettier@3.1.3
├─ eslint-plugin-vue@5.2.3
├─ eslint@5.16.0
├─ lodash@4.17.15
├─ mousetrap@1.6.5
├─ node-sass@4.14.0
├─ raw-loader@3.1.0
├─ sass-loader@6.0.7
├─ vue-bootstrap-toggle@1.1.4
├─ vue-js-modal@1.3.35
├─ vue-localstorage@0.5.0
├─ vue-template-compiler@2.6.11
├─ vue@2.6.11
├─ vuex-persist@1.8.0
└─ vuex@2.5.0
info All dependencies
├─ @babel/core@7.9.0
├─ @babel/generator@7.9.5
├─ @babel/helper-builder-binary-assignment-operator-visitor@7.8.3
├─ @babel/helper-define-map@7.8.3
├─ @babel/helper-explode-assignable-expression@7.8.3
├─ @babel/helper-hoist-variables@7.8.3
├─ @babel/helper-replace-supers@7.8.6
├─ @babel/helper-validator-identifier@7.9.5
├─ @babel/helper-wrap-function@7.8.3
├─ @babel/helpers@7.9.2
├─ @babel/highlight@7.9.0
├─ @babel/parser@7.9.4
├─ @babel/plugin-proposal-async-generator-functions@7.8.3
├─ @babel/plugin-proposal-class-properties@7.8.3
├─ @babel/plugin-proposal-decorators@7.8.3
├─ @babel/plugin-proposal-json-strings@7.8.3
├─ @babel/plugin-proposal-object-rest-spread@7.9.5
├─ @babel/plugin-proposal-optional-catch-binding@7.8.3
├─ @babel/plugin-proposal-unicode-property-regex@7.8.8
├─ @babel/plugin-syntax-async-generators@7.8.4
├─ @babel/plugin-syntax-decorators@7.8.3
├─ @babel/plugin-syntax-dynamic-import@7.8.3
├─ @babel/plugin-syntax-json-strings@7.8.3
├─ @babel/plugin-syntax-object-rest-spread@7.8.3
├─ @babel/plugin-syntax-optional-catch-binding@7.8.3
├─ @babel/plugin-transform-arrow-functions@7.8.3
├─ @babel/plugin-transform-async-to-generator@7.8.3
├─ @babel/plugin-transform-block-scoped-functions@7.8.3
├─ @babel/plugin-transform-block-scoping@7.8.3
├─ @babel/plugin-transform-classes@7.9.5
├─ @babel/plugin-transform-computed-properties@7.8.3
├─ @babel/plugin-transform-destructuring@7.9.5
├─ @babel/plugin-transform-dotall-regex@7.8.3
├─ @babel/plugin-transform-duplicate-keys@7.8.3
├─ @babel/plugin-transform-exponentiation-operator@7.8.3
├─ @babel/plugin-transform-for-of@7.9.0
├─ @babel/plugin-transform-function-name@7.8.3
├─ @babel/plugin-transform-literals@7.8.3
├─ @babel/plugin-transform-modules-amd@7.9.0
├─ @babel/plugin-transform-modules-commonjs@7.9.0
├─ @babel/plugin-transform-modules-systemjs@7.9.0
├─ @babel/plugin-transform-modules-umd@7.9.0
├─ @babel/plugin-transform-named-capturing-groups-regex@7.8.3
├─ @babel/plugin-transform-new-target@7.8.3
├─ @babel/plugin-transform-object-super@7.8.3
├─ @babel/plugin-transform-parameters@7.9.5
├─ @babel/plugin-transform-regenerator@7.8.7
├─ @babel/plugin-transform-runtime@7.9.0
├─ @babel/plugin-transform-shorthand-properties@7.8.3
├─ @babel/plugin-transform-spread@7.8.3
├─ @babel/plugin-transform-sticky-regex@7.8.3
├─ @babel/plugin-transform-template-literals@7.8.3
├─ @babel/plugin-transform-typeof-symbol@7.8.4
├─ @babel/plugin-transform-unicode-regex@7.8.3
├─ @babel/preset-env@7.3.4
├─ @babel/runtime-corejs2@7.9.2
├─ @babel/runtime@7.9.2
├─ @babel/traverse@7.9.5
├─ @babel/types@7.9.5
├─ @ckeditor/ckeditor5-core@12.3.0
├─ @ckeditor/ckeditor5-dev-utils@12.0.9
├─ @ckeditor/ckeditor5-dev-webpack-plugin@8.0.9
├─ @ckeditor/ckeditor5-engine@14.0.0
├─ @ckeditor/ckeditor5-theme-lark@13.0.1
├─ @ckeditor/ckeditor5-ui@12.1.0
├─ @hapi/address@2.1.4
├─ @hapi/bourne@1.3.2
├─ @hapi/hoek@8.5.1
├─ @hapi/joi@15.1.1
├─ @hapi/topo@3.1.6
├─ @intervolga/optimize-cssnano-plugin@1.0.6
├─ @mrmlnc/readdir-enhanced@2.2.1
├─ @nodelib/fs.scandir@2.1.3
├─ @nodelib/fs.stat@2.0.3
├─ @nodelib/fs.walk@1.2.4
├─ @soda/friendly-errors-webpack-plugin@1.7.1
├─ @types/color-name@1.1.1
├─ @types/events@3.0.0
├─ @types/minimatch@3.0.3
├─ @types/node@13.13.4
├─ @types/normalize-package-data@2.4.0
├─ @types/q@1.5.2
├─ @types/strip-bom@3.0.0
├─ @types/strip-json-comments@0.0.30
├─ @vue/babel-preset-app@3.12.1
├─ @vue/babel-preset-jsx@1.1.2
├─ @vue/babel-sugar-functional-vue@1.1.2
├─ @vue/babel-sugar-inject-h@1.1.2
├─ @vue/babel-sugar-v-model@1.1.2
├─ @vue/babel-sugar-v-on@1.1.2
├─ @vue/cli-overlay@3.12.1
├─ @vue/cli-plugin-babel@3.12.1
├─ @vue/cli-plugin-eslint@3.12.1
├─ @vue/cli-plugin-unit-jest@3.12.1
├─ @vue/cli-service@3.12.1
├─ @vue/component-compiler-utils@3.1.2
├─ @vue/preload-webpack-plugin@1.1.1
├─ @vue/test-utils@1.0.0-beta.29
├─ @vue/web-component-wrapper@1.2.0
├─ @webassemblyjs/floating-point-hex-parser@1.9.0
├─ @webassemblyjs/helper-code-frame@1.9.0
├─ @webassemblyjs/helper-fsm@1.9.0
├─ @webassemblyjs/helper-wasm-section@1.9.0
├─ @webassemblyjs/wasm-edit@1.9.0
├─ @webassemblyjs/wasm-opt@1.9.0
├─ @xtuc/ieee754@1.2.0
├─ abbrev@1.1.1
├─ accepts@1.3.7
├─ acorn-globals@4.3.4
├─ acorn-walk@6.2.0
├─ acorn@6.4.1
├─ address@1.1.2
├─ aggregate-error@3.0.1
├─ ajv-errors@1.0.1
├─ ajv-keywords@3.4.1
├─ amdefine@1.0.1
├─ ansi-colors@3.2.4
├─ ansi-escapes@3.2.0
├─ ansi-html@0.0.7
├─ append-transform@0.4.0
├─ aproba@1.2.0
├─ arch@2.1.1
├─ are-we-there-yet@1.1.5
├─ argparse@1.0.10
├─ arr-flatten@1.1.0
├─ array-equal@1.0.0
├─ array-find-index@1.0.2
├─ array-flatten@1.1.1
├─ array-uniq@1.0.3
├─ asn1.js@4.10.1
├─ asn1@0.2.4
├─ assert@1.5.0
├─ assign-symbols@1.0.0
├─ async-each@1.0.3
├─ async-foreach@0.1.3
├─ async@2.6.3
├─ asynckit@0.4.0
├─ atob@2.1.2
├─ autoprefixer@9.7.6
├─ aws-sign2@0.7.0
├─ aws4@1.9.1
├─ babel-core@7.0.0-bridge.0
├─ babel-generator@6.26.1
├─ babel-helpers@6.24.1
├─ babel-loader@8.1.0
├─ babel-plugin-jest-hoist@23.2.0
├─ babel-plugin-module-resolver@3.2.0
├─ babel-plugin-transform-es2015-modules-commonjs@6.26.2
├─ babel-plugin-transform-strict-mode@6.24.1
├─ babel-preset-jest@23.2.0
├─ babel-register@6.26.0
├─ babel-template@6.26.0
├─ babel-traverse@6.26.0
├─ babel-types@6.26.0
├─ balanced-match@1.0.0
├─ base@0.11.2
├─ base64-js@1.3.1
├─ batch@0.6.1
├─ bcrypt-pbkdf@1.0.2
├─ bfj@6.1.2
├─ big.js@5.2.2
├─ binary-extensions@1.13.1
├─ block-stream@0.0.9
├─ body-parser@1.19.0
├─ bonjour@3.5.0
├─ brace-expansion@1.1.11
├─ braces@2.3.2
├─ browser-process-hrtime@1.0.0
├─ browser-resolve@1.11.3
├─ browserify-aes@1.2.0
├─ browserify-cipher@1.0.1
├─ browserify-des@1.0.2
├─ browserify-sign@4.0.4
├─ browserify-zlib@0.2.0
├─ bser@2.1.1
├─ buffer-indexof@1.1.1
├─ buffer-xor@1.0.3
├─ buffer@4.9.2
├─ builtin-status-codes@3.0.0
├─ cacache@10.0.4
├─ cache-base@1.0.1
├─ cache-loader@2.0.1
├─ call-me-maybe@1.0.1
├─ caller-callsite@2.0.0
├─ caller-path@0.1.0
├─ camel-case@3.0.0
├─ camelcase-css@2.0.1
├─ camelcase-keys@2.1.0
├─ caniuse-lite@1.0.30001048
├─ capture-exit@1.2.0
├─ case-sensitive-paths-webpack-plugin@2.3.0
├─ caseless@0.12.0
├─ chardet@0.7.0
├─ check-types@8.0.3
├─ chownr@1.1.4
├─ chrome-trace-event@1.0.2
├─ ci-info@1.6.0
├─ circular-json@0.5.9
├─ ckeditor5@12.4.0
├─ class-utils@0.3.6
├─ clean-css@4.2.3
├─ clean-stack@2.2.0
├─ cli-highlight@2.1.4
├─ cli-spinners@2.3.0
├─ cli-width@2.2.1
├─ clipboardy@2.3.0
├─ clone-deep@2.0.2
├─ clone@2.1.2
├─ co@4.6.0
├─ code-point-at@1.1.0
├─ collection-visit@1.0.0
├─ color-convert@1.9.3
├─ color-name@1.1.4
├─ color-string@1.5.3
├─ color@3.1.2
├─ combined-stream@1.0.8
├─ commander@2.20.3
├─ compressible@2.0.18
├─ compression@1.7.4
├─ concat-map@0.0.1
├─ condense-newlines@0.2.1
├─ config-chain@1.1.12
├─ connect-history-api-fallback@1.6.0
├─ console-browserify@1.2.0
├─ console-control-strings@1.1.0
├─ consolidate@0.15.1
├─ constants-browserify@1.0.0
├─ content-disposition@0.5.3
├─ convert-source-map@1.7.0
├─ cookie-signature@1.0.6
├─ cookie@0.4.0
├─ copy-concurrently@1.0.5
├─ copy-descriptor@0.1.1
├─ copy-webpack-plugin@4.6.0
├─ core-util-is@1.0.2
├─ create-ecdh@4.0.3
├─ create-hmac@1.1.7
├─ cross-spawn@5.1.0
├─ crypto-browserify@3.12.0
├─ css-color-names@0.0.4
├─ css-declaration-sorter@4.0.1
├─ css-loader@1.0.1
├─ css-select-base-adapter@0.1.1
├─ css-select@1.2.0
├─ css-tree@1.0.0-alpha.37
├─ css-what@2.1.3
├─ css@2.2.4
├─ cssnano-preset-default@4.0.7
├─ cssnano-util-raw-cache@4.0.1
├─ cssnano-util-same-parent@4.0.1
├─ cssom@0.3.8
├─ cssstyle@1.4.0
├─ current-script-polyfill@1.0.0
├─ currently-unhandled@0.4.1
├─ cyclist@1.0.1
├─ dashdash@1.14.1
├─ data-urls@1.1.0
├─ de-indent@1.0.2
├─ decamelize@1.2.0
├─ decode-uri-component@0.2.0
├─ deep-equal@1.1.1
├─ deep-is@0.1.3
├─ deepmerge@1.5.2
├─ default-gateway@5.0.5
├─ default-require-extensions@1.0.0
├─ defaults@1.0.3
├─ del@4.1.1
├─ delayed-stream@1.0.0
├─ delegates@1.0.0
├─ des.js@1.0.1
├─ destroy@1.0.4
├─ detect-indent@4.0.0
├─ detect-newline@2.1.0
├─ detect-node@2.0.4
├─ diff@3.5.0
├─ diffie-hellman@5.0.3
├─ dir-glob@2.2.2
├─ dns-equal@1.0.0
├─ dns-packet@1.3.1
├─ dns-txt@2.0.2
├─ doctrine@3.0.0
├─ dom-converter@0.2.0
├─ dom-event-types@1.0.0
├─ domain-browser@1.2.0
├─ domexception@1.0.1
├─ domhandler@2.4.2
├─ domutils@1.7.0
├─ dot-prop@5.2.0
├─ dotenv-expand@5.1.0
├─ dotenv@7.0.0
├─ duplexer@0.1.1
├─ easy-stack@1.0.0
├─ ecc-jsbn@0.1.2
├─ editorconfig@0.15.3
├─ ee-first@1.1.1
├─ ejs@2.7.4
├─ electron-to-chromium@1.3.418
├─ emoji-regex@7.0.3
├─ emojis-list@3.0.0
├─ enhanced-resolve@4.1.1
├─ entities@2.0.0
├─ errno@0.1.7
├─ error-stack-parser@2.0.6
├─ es-to-primitive@1.2.1
├─ escodegen@1.14.1
├─ eslint-config-prettier@4.3.0
├─ eslint-plugin-prettier@3.1.3
├─ eslint-plugin-vue@5.2.3
├─ eslint-scope@4.0.3
├─ eslint-utils@1.4.3
├─ eslint@5.16.0
├─ espree@3.5.4
├─ esprima@4.0.1
├─ esrecurse@4.2.1
├─ estraverse@4.3.0
├─ event-pubsub@4.3.0
├─ eventemitter3@4.0.0
├─ events@3.1.0
├─ eventsource@1.0.7
├─ expand-brackets@0.1.5
├─ expand-range@1.8.2
├─ expect@23.6.0
├─ express@4.17.1
├─ extend@3.0.2
├─ external-editor@3.1.0
├─ extglob@0.3.2
├─ extract-from-css@0.4.4
├─ extsprintf@1.3.0
├─ fast-deep-equal@3.1.1
├─ fast-diff@1.2.0
├─ fast-glob@2.2.7
├─ fast-levenshtein@2.0.6
├─ fastparse@1.1.2
├─ fastq@1.7.0
├─ faye-websocket@0.10.0
├─ figures@2.0.0
├─ file-entry-cache@5.0.1
├─ file-loader@3.0.1
├─ filename-regex@2.0.1
├─ fileset@2.0.3
├─ filesize@3.6.1
├─ fill-range@4.0.0
├─ finalhandler@1.1.2
├─ flat-cache@2.0.1
├─ flatted@2.0.2
├─ follow-redirects@1.11.0
├─ for-own@0.1.5
├─ forever-agent@0.6.1
├─ form-data@2.3.3
├─ forwarded@0.1.2
├─ fs-extra@7.0.1
├─ fs.realpath@1.0.0
├─ fstream@1.0.12
├─ functional-red-black-tree@1.0.1
├─ gauge@2.7.4
├─ gaze@1.1.3
├─ gensync@1.0.0-beta.1
├─ get-stream@4.1.0
├─ getpass@0.1.7
├─ glob-base@0.3.0
├─ glob-to-regexp@0.3.0
├─ glob@7.1.6
├─ globals@11.12.0
├─ globule@1.3.1
├─ growly@1.3.0
├─ gzip-size@5.1.1
├─ handle-thing@2.0.1
├─ handlebars@4.7.6
├─ har-schema@2.0.0
├─ har-validator@5.1.3
├─ has-ansi@2.0.0
├─ has-unicode@2.0.1
├─ has-value@1.0.0
├─ hash.js@1.1.7
├─ he@1.2.0
├─ hex-color-regex@1.1.0
├─ highlight.js@9.18.1
├─ hmac-drbg@1.0.1
├─ home-or-tmp@2.0.0
├─ hoopy@0.1.4
├─ hosted-git-info@2.8.8
├─ hpack.js@2.1.6
├─ hsl-regex@1.0.0
├─ hsla-regex@1.0.0
├─ html-comment-regex@1.1.2
├─ html-encoding-sniffer@1.0.2
├─ html-entities@1.3.1
├─ html-minifier@3.5.21
├─ html-webpack-plugin@3.2.0
├─ htmlparser2@3.10.1
├─ http-deceiver@1.2.7
├─ http-parser-js@0.4.10
├─ http-proxy-middleware@0.19.1
├─ http-proxy@1.18.0
├─ http-signature@1.2.0
├─ https-browserify@1.0.0
├─ human-signals@1.1.1
├─ iconv-lite@0.4.24
├─ icss-replace-symbols@1.1.0
├─ icss-utils@2.1.0
├─ ieee754@1.1.13
├─ import-cwd@2.1.0
├─ import-fresh@3.2.1
├─ import-from@2.1.0
├─ in-publish@2.0.1
├─ indent-string@2.1.0
├─ infer-owner@1.0.4
├─ inflight@1.0.6
├─ ini@1.3.5
├─ inquirer@6.5.2
├─ internal-ip@4.3.0
├─ interpret@1.2.0
├─ invariant@2.2.4
├─ invert-kv@2.0.0
├─ ip-regex@2.1.0
├─ ip@1.1.5
├─ ipaddr.js@1.9.1
├─ is-absolute-url@3.0.3
├─ is-accessor-descriptor@1.0.0
├─ is-arguments@1.0.4
├─ is-arrayish@0.2.1
├─ is-binary-path@1.0.1
├─ is-callable@1.1.5
├─ is-color-stop@1.1.0
├─ is-data-descriptor@1.0.0
├─ is-descriptor@1.0.2
├─ is-directory@0.3.1
├─ is-dotfile@1.0.3
├─ is-equal-shallow@0.1.3
├─ is-finite@1.1.0
├─ is-generator-fn@1.0.0
├─ is-obj@2.0.0
├─ is-path-cwd@2.2.0
├─ is-path-in-cwd@2.1.0
├─ is-path-inside@3.0.2
├─ is-plain-obj@1.1.0
├─ is-posix-bracket@0.1.1
├─ is-primitive@2.0.0
├─ is-regex@1.0.5
├─ is-resolvable@1.1.0
├─ is-svg@3.0.0
├─ is-symbol@1.0.3
├─ is-typedarray@1.0.0
├─ is-utf8@0.2.1
├─ is-whitespace@0.3.0
├─ is-windows@1.0.2
├─ isarray@1.0.0
├─ isstream@0.1.2
├─ istanbul-api@1.3.7
├─ istanbul-lib-hook@1.2.2
├─ istanbul-lib-instrument@1.10.2
├─ istanbul-lib-report@1.1.5
├─ istanbul-lib-source-maps@1.2.6
├─ istanbul-reports@1.5.1
├─ jest-changed-files@23.4.2
├─ jest-cli@23.6.0
├─ jest-each@23.6.0
├─ jest-environment-node@23.4.0
├─ jest-leak-detector@23.6.0
├─ jest-resolve-dependencies@23.6.0
├─ jest-runner@23.6.0
├─ jest-serializer-vue@2.0.2
├─ jest-serializer@23.0.1
├─ jest-transform-stub@2.0.0
├─ jest-watch-typeahead@0.2.1
├─ jest-watcher@23.4.0
├─ jest@23.6.0
├─ js-base64@2.5.2
├─ js-beautify@1.11.0
├─ js-levenshtein@1.1.6
├─ js-message@1.0.5
├─ js-queue@2.0.0
├─ js-tokens@4.0.0
├─ js-yaml@3.13.1
├─ jsdom@11.12.0
├─ jsesc@2.5.2
├─ json-schema-traverse@0.4.1
├─ json-schema@0.2.3
├─ json-stable-stringify-without-jsonify@1.0.1
├─ json-stringify-safe@5.0.1
├─ json3@3.3.3
├─ json5@0.5.1
├─ jsprim@1.4.1
├─ killable@1.0.1
├─ kleur@2.0.2
├─ launch-editor-middleware@2.2.1
├─ lcid@2.0.0
├─ left-pad@1.3.0
├─ leven@2.1.0
├─ levn@0.3.0
├─ lines-and-columns@1.1.6
├─ load-json-file@1.1.0
├─ loader-fs-cache@1.0.3
├─ loader-runner@2.4.0
├─ loader-utils@1.4.0
├─ locate-path@2.0.0
├─ lodash.defaultsdeep@4.6.1
├─ lodash.kebabcase@4.1.1
├─ lodash.mapvalues@4.6.0
├─ lodash.memoize@4.1.2
├─ lodash.merge@4.6.2
├─ lodash.tail@4.1.1
├─ lodash.transform@4.6.0
├─ lodash.uniq@4.5.0
├─ lodash@4.17.15
├─ log-symbols@2.2.0
├─ loglevel@1.6.8
├─ loose-envify@1.4.0
├─ loud-rejection@1.6.0
├─ lower-case@1.1.4
├─ lru-cache@4.1.5
├─ make-dir@2.1.0
├─ makeerror@1.0.11
├─ map-age-cleaner@0.1.3
├─ map-obj@1.0.1
├─ map-visit@1.0.0
├─ math-random@1.0.4
├─ mdn-data@2.0.4
├─ media-typer@0.3.0
├─ mem@4.3.0
├─ meow@3.7.0
├─ merge-descriptors@1.0.1
├─ merge-source-map@1.1.0
├─ merge-stream@2.0.0
├─ merge2@1.3.0
├─ methods@1.1.2
├─ miller-rabin@4.0.1
├─ mime-db@1.44.0
├─ mime@2.4.4
├─ mimic-fn@2.1.0
├─ mini-css-extract-plugin@0.8.2
├─ minimalistic-crypto-utils@1.0.1
├─ minimatch@3.0.4
├─ minimist@1.2.5
├─ mississippi@2.0.0
├─ mixin-deep@1.3.2
├─ mixin-object@2.0.1
├─ mkdirp@0.5.5
├─ mousetrap@1.6.5
├─ ms@2.1.2
├─ multicast-dns-service-types@1.1.0
├─ multicast-dns@6.2.3
├─ mute-stream@0.0.7
├─ mz@2.7.0
├─ nan@2.14.1
├─ nanomatch@1.2.13
├─ negotiator@0.6.2
├─ nice-try@1.0.5
├─ node-cache@4.2.1
├─ node-forge@0.9.0
├─ node-gyp@3.8.0
├─ node-int64@0.4.0
├─ node-ipc@9.1.1
├─ node-libs-browser@2.2.1
├─ node-notifier@5.4.3
├─ node-releases@1.1.53
├─ node-sass@4.14.0
├─ nopt@4.0.3
├─ normalize-package-data@2.5.0
├─ normalize-path@2.1.1
├─ normalize-range@0.1.2
├─ normalize-url@1.9.1
├─ npmlog@4.1.2
├─ nth-check@1.0.2
├─ num2fraction@1.2.2
├─ number-is-nan@1.0.1
├─ nwsapi@2.2.0
├─ oauth-sign@0.9.0
├─ object-copy@0.1.0
├─ object-hash@1.3.1
├─ object-inspect@1.7.0
├─ object-is@1.1.2
├─ object.getownpropertydescriptors@2.1.0
├─ object.omit@2.0.1
├─ object.values@1.1.1
├─ obuf@1.1.2
├─ on-headers@1.0.2
├─ onetime@5.1.0
├─ open@6.4.0
├─ opener@1.5.1
├─ opn@5.5.0
├─ optionator@0.8.3
├─ original@1.0.2
├─ os-browserify@0.3.0
├─ os-homedir@1.0.2
├─ os-locale@3.1.0
├─ os-tmpdir@1.0.2
├─ osenv@0.1.5
├─ p-defer@1.0.0
├─ p-is-promise@2.1.0
├─ p-limit@1.3.0
├─ p-locate@2.0.0
├─ p-map@2.1.0
├─ p-retry@3.0.1
├─ p-try@1.0.0
├─ pako@1.0.11
├─ param-case@2.1.1
├─ parent-module@1.0.1
├─ parse-glob@3.0.4
├─ parse-json@5.0.0
├─ parse5-htmlparser2-tree-adapter@5.1.1
├─ pascalcase@0.1.1
├─ path-browserify@0.0.1
├─ path-dirname@1.0.2
├─ path-is-absolute@1.0.1
├─ path-key@2.0.1
├─ path-parse@1.0.6
├─ path-to-regexp@0.1.7
├─ performance-now@2.1.0
├─ picomatch@2.2.2
├─ pinkie@2.0.4
├─ pluralize@7.0.0
├─ pn@1.1.0
├─ pofile@1.1.0
├─ portfinder@1.0.25
├─ posix-character-classes@0.1.1
├─ postcss-calc@7.0.2
├─ postcss-colormin@4.0.3
├─ postcss-convert-values@4.0.1
├─ postcss-discard-comments@4.0.2
├─ postcss-discard-duplicates@4.0.2
├─ postcss-discard-empty@4.0.1
├─ postcss-discard-overridden@4.0.1
├─ postcss-import@12.0.1
├─ postcss-js@2.0.3
├─ postcss-load-config@2.1.0
├─ postcss-loader@3.0.0
├─ postcss-merge-longhand@4.0.11
├─ postcss-merge-rules@4.0.3
├─ postcss-minify-font-values@4.0.2
├─ postcss-minify-gradients@4.0.2
├─ postcss-minify-params@4.0.2
├─ postcss-minify-selectors@4.0.2
├─ postcss-mixins@6.2.3
├─ postcss-modules-extract-imports@1.2.1
├─ postcss-modules-local-by-default@1.2.0
├─ postcss-modules-scope@1.1.0
├─ postcss-modules-values@1.3.0
├─ postcss-nesting@7.0.1
├─ postcss-normalize-charset@4.0.1
├─ postcss-normalize-display-values@4.0.2
├─ postcss-normalize-positions@4.0.2
├─ postcss-normalize-repeat-style@4.0.2
├─ postcss-normalize-string@4.0.2
├─ postcss-normalize-timing-functions@4.0.2
├─ postcss-normalize-unicode@4.0.1
├─ postcss-normalize-url@4.0.1
├─ postcss-normalize-whitespace@4.0.2
├─ postcss-ordered-values@4.1.2
├─ postcss-reduce-initial@4.0.3
├─ postcss-reduce-transforms@4.0.2
├─ postcss-simple-vars@5.0.2
├─ postcss-svgo@4.0.2
├─ postcss-unique-selectors@4.0.1
├─ postcss-value-parser@3.3.1
├─ prepend-http@1.0.4
├─ preserve@0.2.0
├─ prettier-linter-helpers@1.0.0
├─ prettier@1.19.1
├─ pretty-error@2.1.1
├─ pretty@2.0.0
├─ process-nextick-args@2.0.1
├─ process@0.11.10
├─ progress@2.0.3
├─ prompts@0.1.14
├─ proto-list@1.2.4
├─ proxy-addr@2.0.6
├─ prr@1.0.1
├─ pseudomap@1.0.2
├─ psl@1.8.0
├─ public-encrypt@4.0.3
├─ q@1.5.1
├─ query-string@4.3.4
├─ querystring-es3@0.2.1
├─ querystring@0.2.0
├─ querystringify@2.1.1
├─ randomatic@3.1.1
├─ randomfill@1.0.4
├─ raw-body@2.4.0
├─ raw-loader@3.1.0
├─ read-cache@1.0.0
├─ read-pkg@5.2.0
├─ readdirp@2.2.1
├─ rechoir@0.6.2
├─ redent@1.0.0
├─ regenerate-unicode-properties@8.2.0
├─ regenerator-transform@0.14.4
├─ regex-cache@0.4.4
├─ regexp.prototype.flags@1.3.0
├─ regexpp@2.0.1
├─ regexpu-core@4.7.0
├─ regjsgen@0.5.1
├─ regjsparser@0.6.4
├─ relateurl@0.2.7
├─ remove-trailing-separator@1.1.0
├─ renderkid@2.0.3
├─ repeat-string@1.6.1
├─ request-promise-core@1.1.3
├─ request-promise-native@1.0.8
├─ require-uncached@1.0.3
├─ reselect@3.0.1
├─ resolve-url@0.2.1
├─ resolve@1.17.0
├─ restore-cursor@2.0.0
├─ ret@0.1.15
├─ retry@0.12.0
├─ reusify@1.0.4
├─ rgb-regex@1.0.1
├─ rgba-regex@1.0.0
├─ rsvp@3.6.2
├─ run-async@2.4.1
├─ run-parallel@1.1.9
├─ run-queue@1.0.3
├─ rx-lite-aggregates@4.0.8
├─ rx-lite@4.0.8
├─ rxjs@6.5.5
├─ safe-buffer@5.2.0
├─ safer-buffer@2.1.2
├─ sane@2.5.2
├─ sass-graph@2.2.4
├─ sass-loader@6.0.7
├─ sax@1.2.4
├─ scss-tokenizer@0.2.3
├─ select-hose@2.0.0
├─ selfsigned@1.10.7
├─ serialize-javascript@1.9.1
├─ serve-index@1.9.1
├─ serve-static@1.14.1
├─ set-value@2.0.1
├─ setimmediate@1.0.5
├─ shallow-clone@1.0.0
├─ shebang-command@1.2.0
├─ shebang-regex@1.0.0
├─ shell-quote@1.7.2
├─ shelljs@0.8.4
├─ shellwords@0.1.1
├─ sigmund@1.0.1
├─ simple-swizzle@0.2.2
├─ sisteransi@0.1.1
├─ slice-ansi@2.1.0
├─ snapdragon-node@2.1.1
├─ snapdragon-util@3.0.1
├─ sockjs-client@1.4.0
├─ sockjs@0.3.19
├─ sort-keys@1.1.2
├─ source-map-resolve@0.5.3
├─ source-map-support@0.5.19
├─ spdx-correct@3.1.0
├─ spdx-exceptions@2.3.0
├─ spdy-transport@3.0.0
├─ spdy@4.0.2
├─ split-string@3.1.0
├─ sprintf-js@1.0.3
├─ sshpk@1.16.1
├─ stable@0.1.8
├─ stack-utils@1.0.2
├─ stackframe@1.1.1
├─ static-extend@0.1.2
├─ stdout-stream@1.4.1
├─ stealthy-require@1.1.1
├─ stream-browserify@2.0.2
├─ stream-http@2.8.3
├─ strict-uri-encode@1.1.0
├─ string_decoder@1.3.0
├─ string-width@2.1.1
├─ string.prototype.padend@3.1.0
├─ string.prototype.padstart@3.1.0
├─ string.prototype.trimend@1.0.1
├─ string.prototype.trimleft@2.1.2
├─ string.prototype.trimright@2.1.2
├─ string.prototype.trimstart@1.0.1
├─ strip-final-newline@2.0.0
├─ strip-indent@2.0.0
├─ strip-json-comments@2.0.1
├─ stylehacks@4.0.3
├─ sugarss@2.0.0
├─ supports-color@5.5.0
├─ svgo@1.3.2
├─ symbol-tree@3.2.4
├─ table@5.4.6
├─ tar@2.2.2
├─ terser-webpack-plugin@1.4.3
├─ terser@4.6.12
├─ test-exclude@4.2.3
├─ text-table@0.2.0
├─ thenify-all@1.6.0
├─ thenify@3.3.0
├─ thread-loader@2.1.3
├─ through@2.3.8
├─ thunky@1.1.0
├─ timers-browserify@2.0.11
├─ timsort@0.3.0
├─ tmp@0.0.33
├─ to-arraybuffer@1.0.1
├─ to-fast-properties@2.0.0
├─ to-object-path@0.3.0
├─ to-regex-range@2.1.1
├─ toposort@1.0.7
├─ tough-cookie@2.5.0
├─ trim-newlines@1.0.0
├─ trim-right@1.0.1
├─ true-case-path@1.0.3
├─ tryer@1.0.1
├─ tsconfig@7.0.0
├─ tty-browserify@0.0.0
├─ tunnel-agent@0.6.0
├─ tweetnacl@0.14.5
├─ type-fest@0.6.0
├─ type-is@1.6.18
├─ typedarray@0.0.6
├─ uglify-js@3.4.10
├─ unicode-canonical-property-names-ecmascript@1.0.4
├─ unicode-match-property-ecmascript@1.0.4
├─ unicode-match-property-value-ecmascript@1.2.0
├─ unicode-property-aliases-ecmascript@1.1.0
├─ union-value@1.0.1
├─ unique-filename@1.1.1
├─ unique-slug@2.0.2
├─ unpipe@1.0.0
├─ unquote@1.1.1
├─ unset-value@1.0.0
├─ upath@1.2.0
├─ upper-case@1.1.3
├─ uri-js@4.2.2
├─ url-loader@1.1.2
├─ use@3.1.1
├─ util-deprecate@1.0.2
├─ util.promisify@1.0.1
├─ util@0.11.1
├─ utils-merge@1.0.1
├─ validate-npm-package-license@3.0.4
├─ vendors@1.0.4
├─ verror@1.10.0
├─ vm-browserify@1.1.2
├─ vue-bootstrap-toggle@1.1.4
├─ vue-eslint-parser@5.0.0
├─ vue-hot-reload-api@2.3.4
├─ vue-jest@3.0.5
├─ vue-js-modal@1.3.35
├─ vue-loader@15.9.1
├─ vue-localstorage@0.5.0
├─ vue-style-loader@4.1.2
├─ vue-template-compiler@2.6.11
├─ vue-template-es2015-compiler@1.9.1
├─ vue@2.6.11
├─ vuex-persist@1.8.0
├─ vuex@2.5.0
├─ w3c-hr-time@1.0.2
├─ walker@1.0.7
├─ watch@0.18.0
├─ watchpack@1.6.1
├─ wbuf@1.7.3
├─ wcwidth@1.0.1
├─ webpack-bundle-analyzer@3.7.0
├─ webpack-chain@4.12.1
├─ webpack-dev-middleware@3.7.2
├─ webpack-dev-server@3.10.3
├─ webpack-merge@4.2.2
├─ websocket-extensions@0.1.3
├─ whatwg-encoding@1.0.5
├─ whatwg-mimetype@2.3.0
├─ whatwg-url@6.5.0
├─ which@1.3.1
├─ wide-align@1.1.3
├─ word-wrap@1.2.3
├─ wordwrap@1.0.0
├─ worker-farm@1.7.0
├─ write-file-atomic@2.4.3
├─ write@1.0.3
├─ ws@6.2.1
├─ xml-name-validator@3.0.0
├─ xtend@4.0.2
├─ y18n@4.0.0
├─ yallist@3.1.1
├─ yargs-parser@9.0.2
└─ yorkie@2.0.0
Done in 24.59s.
[shnoulle@poledra questioneditor]$ yarn
yarn install v1.21.1
[1/4] Resolving packages...
success Already up-to-date.
Done in 0.71s.
[shnoulle@poledra questioneditor]$ yarn build
yarn run v1.21.1
$ yarn run dev && yarn run prod
$ vue-cli-service build --mode developement

98% after emitting

 ERROR  Failed to compile with 25 errors                                                                                                                                                                                        17:21:54

These dependencies were not found:

* @ckeditor/ckeditor5-alignment/src/alignment in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-autoformat/src/autoformat in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-basic-styles/src/bold in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-basic-styles/src/italic in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-basic-styles/src/underline in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-block-quote/src/blockquote in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-editor-classic/src/classiceditor in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-essentials/src/essentials in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-font/src/font in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-heading/src/heading in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/image in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/image/utils in ../meta/LsCkeditor/src/plugins/LsImage/lsimageselect/lsimageselectcommand.js, ../meta/LsCkeditor/src/plugins/LsImage/lsimagesize/lsimagesizecommand.js
* @ckeditor/ckeditor5-image/src/imagecaption in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/imagestyle in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/imagetoolbar in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-image/src/imageupload in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-link/src/link in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-list/src/list in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-media-embed/src/mediaembed in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-paragraph/src/paragraph in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-paste-from-office/src/pastefromoffice in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-table/src/table in ../meta/LsCkeditor/src/LsCkEditorClassic.js
* @ckeditor/ckeditor5-widget/src/utils in ../meta/LsCkeditor/src/plugins/LsReplacements/LsReplacementsEditing.js
* @ckeditor/ckeditor5-widget/src/widget in ../meta/LsCkeditor/src/plugins/LsReplacements/LsReplacementsEditing.js

To install them, you can run: npm install --save @ckeditor/ckeditor5-alignment/src/alignment @ckeditor/ckeditor5-autoformat/src/autoformat @ckeditor/ckeditor5-basic-styles/src/bold @ckeditor/ckeditor5-basic-styles/src/italic @ckeditor/ckeditor5-basic-styles/src/underline @ckeditor/ckeditor5-block-quote/src/blockquote @ckeditor/ckeditor5-editor-classic/src/classiceditor @ckeditor/ckeditor5-essentials/src/essentials @ckeditor/ckeditor5-font/src/font @ckeditor/ckeditor5-heading/src/heading @ckeditor/ckeditor5-image/src/image @ckeditor/ckeditor5-image/src/image/utils @ckeditor/ckeditor5-image/src/imagecaption @ckeditor/ckeditor5-image/src/imagestyle @ckeditor/ckeditor5-image/src/imagetoolbar @ckeditor/ckeditor5-image/src/imageupload @ckeditor/ckeditor5-link/src/link @ckeditor/ckeditor5-list/src/list @ckeditor/ckeditor5-media-embed/src/mediaembed @ckeditor/ckeditor5-paragraph/src/paragraph @ckeditor/ckeditor5-paste-from-office/src/pastefromoffice @ckeditor/ckeditor5-table/src/table @ckeditor/ckeditor5-widget/src/utils @ckeditor/ckeditor5-widget/src/widget

###############
 Build at -> Mo., 27.04.2020, 17:21:54
###############

 ERROR  Build failed with errors.
error Command failed with exit code 1.
info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.
error Command failed with exit code 1.
info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.
myYarnIssue.txt (34,425 bytes)   
DenisChenu

DenisChenu

2020-04-29 14:58

developer   ~57467

Thanks :)

Issue History

Date Modified Username Field Change
2020-04-27 16:58 DenisChenu New Issue
2020-04-27 17:20 DenisChenu Note Added: 57395
2020-04-27 17:20 DenisChenu File Added: Capture d’écran du 2020-04-27 17-19-25.png
2020-04-27 17:22 DenisChenu Note Added: 57396
2020-04-27 17:22 DenisChenu File Added: myYarnIssue.txt
2020-04-29 14:58 DenisChenu Assigned To => JHoeck
2020-04-29 14:58 DenisChenu Status new => resolved
2020-04-29 14:58 DenisChenu Resolution open => fixed
2020-04-29 14:58 DenisChenu Fixed in Version => 4.0.0dev
2020-04-29 14:58 DenisChenu Note Added: 57467